[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "Some languages might prefer the verb “go” here. Alternate translation: “I will go in to his home” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "rev",
        "chapter": 3,
        "verse": 20
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": [
        {
          "word": "εἰσελεύσομαι",
          "occurrence": 1
        },
        {
          "word": "πρὸς",
          "occurrence": 1
        },
        {
          "word": "αὐτὸν",
          "occurrence": 1
        }
      ],
      "quoteString": "εἰσελεύσομαι πρὸς αὐτὸν",
      "glQuote": "I will come into him",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "He approached the throne. Some languages would use the verb “come.” Alternate translation: “He came” (See: [Go and Come](rc://en/ta/man/translate/figs-go))",
      "reference": {
        "bookId": "rev",
        "chapter": 5,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "figs-go",
      "quote": "ἦλθεν",
      "quoteString": "ἦλθεν",
      "glQuote": "He went",
      "occurrence": 1
    }
  }
]
